Sakoon - Bug #8343

Forget Password > Password gets submitted without entering password. (Check the video Link

below.)
11/02/2023 06:24 PM - Shubham J

Status: Closed
Priority: High
Assignee: Mohit Rana
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/02/2023

0%
0.00 hour
0.00 hour

Description
https://app.screencast.com/YaMpKppSI76T2

History

#1 - 11/03/2023 06:37 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 11/28/2023 03:23 PM - Shubham J

- Status changed from Resolved to Closed

04/05/2025

1/1
